mtx-vscode(1)

NAME
 mtx-vscode - vscode extension generator

SYNOPSIS
mtxrun --script vscode [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
vscode extension generator

OPTIONS

--generate
    generate extension in sync with current version

--program
    use the given binary (e.g. codium, default: code)

--start
    start vscode with extension context

--lsfile
    generate language server file (work in progress)

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net